/* CSS reset */
* {
  margin: 0;
  padding: 0;
  border: 0;
  box-sizing: border-box;
}

body {
  font-family: "Open Sans", sans-serif;
  font-family: "Roboto", sans-serif;
  overflow: none;
}

header {
  padding: 1rem 1rem 0 1rem;
  text-align: center;
  background-color: rgba(73, 71, 71, 0.842);
}

#logo-container {
  text-align: center;
  width: 60px;
  display: inline-block;
  background-color: transparent;
}

#logo-container img {
  width: 100%;
  vertical-align: top;
}

nav {
  padding-bottom: 1rem;
}
nav a {
  background-color: transparent;
  color: white;
  font-weight: bold;
  font-size: 1.1rem;
  text-decoration: none;
  display: inline-block;
  padding: 1rem 2rem 1rem 2rem;
}

/* Intro */
#intro {
  color: white;
  text-align: center;
  background-image: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)),
    url("../img/shoes.png");

  width: 100%;
  height: 1000px;
  min-height: 100%;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  padding-top: 7rem;
  position: absolute;
  font-size: 2rem;
  vertical-align: center;
}

#intro strong {
  font-size: 3rem;
}

#callToAction {
  color: white;
  font-weight: bold;
  font-size: 2rem;
  background-color: rgba(230, 21, 21, 0.753);
  border-radius: 50px;
  padding: 1.5rem;
  margin-top: 1rem;
}

/* product list */

#product_list {
  display: inline-block;
}

.product-item {
  width: 24%;
  height: 450px;
  vertical-align: top;
  display: inline-block;
  border: 2px solid black;
  border-radius: 8px;
  padding: 0 0 3rem 0;
  margin: 0 1rem 0 1rem;
}

.product-item img {
  width: 100%;
  height: 300px;
}

.product-item button {
  padding: 1rem;
  border-radius: 24px;
  background-color: rgba(230, 21, 21, 0.753);
  color: white;
  font-weight: bold;
}

.product-item .product-img {
  border-radius: 24px;
}
#callToAction:hover {
  cursor: pointer;
}

footer {
  width: 100%;
  position: absolute;
  text-align: center;
  bottom: 0;
  color: white;
}

footer a {
  text-decoration: none;
  margin: 0 1rem 0 1rem;
  color: white;
}
